Subject: New Reply Received - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 17:42:22 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  POD  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit"></div>
<div>Hello I replied to this and I am currently out of the country. Please initiate the refund asap and collect the order that we as taken to the wrong address.</div>
<div>Thank you</div>
<div>Nadia Seaborne</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> 11 August 2022 00:18<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> POD
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4693709</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nadia ,<br>
 </div>
<div dir="ltr">
<div>
<div style="box-sizing:border-box; word-break:break-word">Thank you for reaching out to us and giving us the opportunity to serve you.
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">As per courier, your order, 9580146473, has been delivered successfully to your previous address; there are six items that are non-returnable according to our return policy, so please confirm if you want to return the remaining items so we can
 create a return request. </div>
<div> </div>
<div dir="ltr">Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
</div>
</div>
<div dir="ltr">
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4693709